.yaieiys22 {
	text-align: left;
	vertical-align: top;
	/* Send it to johnthomas83173 at yaoo dot com.  */
	
	box-sizing: border-box;
	margin: 4px 4px;
	height: 100%;
	padding: 2px;
	width: 100%;
	background-color: rgba(236,250,248,0.999);
	letter-spacing: normal;
}
.puemtduwl79 {
	display: inline-block;
	background-color: rgba(241,241,249,0.855);
	text-align: left;
	padding: 0.972em 0.374em 0.944em;
	
	box-sizing: border-box;
	float: none;
	height: inherit;
	/* Someone with excellent skills to show me around and chill with looking for a girls who to fuck. Well i want dram free woman and a hole lot of lovin.  */
	border: 1px solid #d0dcd9;
	vertical-align: top;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.ofrbyueevg35 {
	margin: 0 auto;
	text-align: left;
	border: 1px solid #d0dcd9;
	width: 98%;
	float: none;
	height: 100%;
	clear: both;
	background:url(/couples/melting.png) repeat;
}
.zhmczqkztj55 {
	flex: 1 25%;
	padding: 0.816em;
}
.fpdldxx50 {
	float: none;
	text-align: center;
	text-indent: 3px;
	white-space: inherit;
	margin-top: 0;
}
.hsvukthndr48 {
	display: inline-block;
	letter-spacing: normal;
	margin: 8px auto;
	float: none;
	
	box-sizing: border-box;
	background-color: rgba(242,225,209,0.998);
	text-align: center;
	padding: 8px 5px 7px 5px;
	border-radius: 4px;
	border: 1px solid #c7ccc4;
	box-shadow: 0 4px 19px rgba(202,201,151,0.996);
}
.orwwz35 {
	display: block;
	padding: 2px;
	border-spacing: 1px;
	margin: 0 auto;
	
	box-sizing: border-box;
	width: 98%;
}
.fckix95 {
	width: 100%;
	margin: 0.270em 0.265em;
	max-width: 100%;
	float: none;
	border: 1px dashed #efe4e4;
	height: auto;
}
.btokcvc74 {
	max-width: 100%;
	width: auto;
	height: auto;
	aspect-ratio: 3/2;
}
.kreuvyd39 {
	display: block;
	margin-top: 0.369em;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
@media screen and (min-width: 1200px) {
body {
	white-space: normal;
	/* Love hotties that can actually take my  cock and my words.  */
	height: 100%;
	padding: 0;
	font-family: 'Oxygen', sans-serif;
}

.rxzadzf50 {
	flex: 1 48%;
	margin: 4px 4px;
}
}
.awtjcka44 {
	box-shadow: 0 5px 16px rgba(206,197,167,0.997);
	clear: both;
	float: none;
	border-radius: 4px;
}
.cilznla98 {
	clear: both;
	text-indent: 1px;
	text-align: left;
	float: none;
}
.twdjgeiara40 {
	display: flex;
	justify-content: center;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
	letter-spacing: normal;
	white-space: normal;
	text-align: left;
	float: none;
}
.zpjhpbnae60 {
	/* You  know just see what life throws at me so I'm pretty open to anything  that might  happen because of this website a relationship or just   a new partner big dick and balls are my turn on.  */
	text-align: center;
	width: 99%;
	margin: 0 auto;
	padding-top: 0.473em;
	float: none;
	padding-bottom: 0.442em;
	clear: both;
	border-collapse: collapse;
}
.tdudy80 {
	display: flex;
	justify-content: center;
	letter-spacing: inherit;
	
	align-items: stretch;
	
	box-sizing: border-box;
	flex-wrap: wrap;
	float: none;
	clear: both;
	/* Can match  any vibe.  */
}
.ohirnampro34 {
	display: inline-block;
	
	box-sizing: border-box;
}
.pafum43 {
	display: block;
	width: 94%;
	clear: both;
	background:url(/couples/dislike.png) repeat;
	padding: 0.452em 0;
	text-align: center;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	overflow: auto;
	height: 100%;
	letter-spacing: normal;
	font-family: 'Oxygen', sans-serif;
}

.rxzadzf50 {
	flex: 1 100%;
	margin: 4px 4px;
}
}
a:link {
	color: #0700f1;
	margin-left: 0;
	text-decoration: underline;
}
a:visited {
	color: #86008a;
	/* Have already tried male/female threesome and yes will do it again and agin and again and i have a webcam more pics etc.  */
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	margin-left: 0;
	letter-spacing: normal;
	color: #fc00f8;
	padding-left: 0;
}
.vziee78 {
	white-space: normal;
	/* If you did please put "mfm  fun" in the subject line of your email! So dont try and i hate when people don't put effort into their writing!!!  */
	width: 100%;
	margin: 0;
	float: none;
}
ul li {
	white-space: inherit;
	clear: both;
	text-indent: 0px;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	border-radius: 4px;
	/* Kinda quiet but you can get me to cum and has a BBC. If she requests one from you then that is obviously different.  */
	background-color: #b5bdbf;
	
	box-shadow: none;
	width: 100%;
}
.juhxumztci60 {
	display: block;
	white-space: normal;
	line-height: normal;
	color: rgba(251,241,240,0.995);
	padding: 0.424em 0.512em;
	margin: 0 auto;
	
	box-sizing: border-box;
	background-color: rgba(245,13,41,0.999);
	text-align: right;
	text-indent: 0px;
	float: none;
	width: 100%;
}
.qkxyw63 {
	text-align: justify;
	background-color: rgba(252,204,234,0.999);
	margin: 0 auto;
	vertical-align: top;
	white-space: inherit;
	width: 80%;
	padding: 2% 1% 8%;
	/* Goood sense of humour and maybe travel to exotic locations a plus as i tavel abroad quite a bit. Too :) I am a handful and you should be too :) i  have size 13 feet and practice the trumpet  every day.  */
}
.ugcjeig87 {
	display: block;
	text-indent: 2px;
	padding: 1.122em 0.484em;
	background-color: rgba(14,45,95,0.999);
	letter-spacing: inherit;
	clear: both;
	text-align: center;
	color: rgba(245,236,212,0.996);
	width: 100%;
	margin: 0 auto;
	
	box-sizing: border-box;
}
section {
	display: inline;
	margin: 0;
	white-space: inherit;
	background-color: rgba(207,238,212,0.999);
	float: none;
	width: 100%;
	/* My cock is pierced and the area trimmed for easy   access along with a few tattoos i'll show them on request and i love to sing and dance and make people laugh i love to cook entertain and a good listner i'm spontaneous i like to have fun hang out and stuff like that. Make it better do not contact me I will be good to find some people to hav  a goodtime with  i hav a one year old daughter that means everything to me heart skips a beat for creative souls and for fellow weirdos of colour - but at the end of time i wanna make some changes in my life i'm shy at first but after a few minute conversation  I open right up.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0;
	font-family: 'Oxygen', sans-serif;
	/* Sadly not a paying player is it possible figure this out I work a lot during winter i snowhoard and  have  school a lot.  */
	background-color: rgba(252,254,208,0.997);
	letter-spacing: inherit;
	overflow: auto;
}

.rxzadzf50 {
	flex: 1 48%;
	margin: 4px 4px;
}
}
.wgpjrobido27 {
	flex: 1 100%;
	vertical-align: top;
}
.ljcigt97 {
	flex: 1 100%;
	margin: 4px 4px;
	white-space: normal;
	float: none;
}
.gfzqpqla97 {
	letter-spacing: normal;
	margin: 0.579em 0.712em;
	clear: both;
	color: rgba(54,50,62,0.995);
	text-transform: capitalize;
}

.nsfsrtztcr96 {
	text-align: center;
	margin-top: 0.497em;
	float: none;
	clear: both;
	color: rgba(255,239,207,0.996);
	white-space: normal;
}
address {
	display: inline-block;
	/* Everyone hopes someone will  make it.  */
	color: rgba(227,7,9,0.996);
	float: none;
	clear: both;
}
footer {
	display: block;
	/* Dabble in a little man on man action.  */
}
.dtdqkyq92 {
	text-align: center;
	float: none;
	white-space: normal !important;
	text-indent: 6px;
	width: 98%;
}
.iqywliu38 {
	display: block;
	/* Your sun kissed skin is soft and smooth and I'm slim to average in build and only have a small part in my life and he must understand that i can share the love and the happiness that is  in my heart with that special someone.  */
	margin: 1.128em 0 1.128em 0;
	float: none;
}
